Liquidsoap installation issues

Read 121 times
Autoconf failed for camomile.tar.gz; aborting
Installer exited with error, aborting


I swear, if I see this one more time, I'm gonna scream.... Everything else seems to be installed, just fine -- my server guys are having me move to new servers, otherwise I wouldn't be changing anything as it's worked for years just fine...... but installing it on the new one, this is where we stand.

So, please if anyone has advice, or if Liquidsoap at this point is truly not worth it, I'm open to hear thoughts and suggestions, right now am just beyond frustrated.....
Thanks all.
Hey,

This issue is caused by a change in the latest release of camomile. In order to fix it, you need to download an older version of camomile.

You can do this by running the following commands.

cd /tmp

wget https://www.dropbox.com/s/r1jlzji5dwxxswi/camomile-0.8.5.tar.gz

mv camomile-0.8.5.tar.gz /usr/local/src/liquidsoap/dlcompleted/camomile.tar.gz

After that you should be able to run the Liquidsoap installer again.

/usr/local/centovacast/sbin/update --add liquidsoap

Hope this helps

MySHOUTCa.st
Hey,

This issue is caused by a change in the latest release of camomile. In order to fix it, you need to download an older version of camomile.

You can do this by running the following commands.

cd /tmp

wget https://www.dropbox.com/s/r1jlzji5dwxxswi/camomile-0.8.5.tar.gz

mv camomile-0.8.5.tar.gz /usr/local/src/liquidsoap/dlcompleted/camomile.tar.gz

After that you should be able to run the Liquidsoap installer again.

/usr/local/centovacast/sbin/update --add liquidsoap

Hope this helps

MySHOUTCa.st

Thanks for replying.... the trouble continues.

make[3]: *** [image_c.o] Error 2
make[3]: Leaving directory `/usr/local/src/liquidsoap/liquidsoap-1.1.1-full/ocaml-mm-0.2.1/src'
make[2]: *** [byte-code-library] Error 2
make[2]: Leaving directory `/usr/local/src/liquidsoap/liquidsoap-1.1.1-full/ocaml-mm-0.2.1/src'
make[1]: *** [all] Error 2
make[1]: Leaving directory `/usr/local/src/liquidsoap/liquidsoap-1.1.1-full/ocaml-mm-0.2.1'
make: *** [all] Error 1
Make failed for liquidsoap-1.1.1-full.tar.gz; aborting
Installer exited with error, aborting
So, out of curiosity and since I've re-installed the operating system countless times..... I figured, why not, let's reinstall again, yet on the older OS...and of course, it goes through (besides swapping the previous file mentioned) on the older CentOS 6....but this is not a viable long-term solution seeing as v6 is outdated and will be hitting it's full-on end of life in 2020, there's gotta be a proper way to make this work on CentOS 7.

I'm so beyond frustrated at this point, and no, I can't allocate the money for the installation service or to extend my support -- I've paid for installation once in the past, extended my support once before as well......and I won't extend my support until there's a new version that is actually "up to date"

So, if anyone has anything for me to throw at it, I'll reinstall CentOS 7 again and give it a whack... Thanks.